
Robotics Systems Types - Tasks #863
Document IDLs in stable/rst/stochastics/
02/07/2012 05:10 PM - J. Moringen

Status: Resolved Start date: 02/07/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: documentation Estimated time: 0.00 hour
Target version:
Description

Related issues:
Related to Robotics Systems Types - Tasks # 2152: Apply conventions to old st... Resolved 01/07/2015
Blocks Robotics Systems Types - Tasks # 843: Initial Release Resolved 02/02/2012

Associated revisions
Revision a83a77ca - 09/28/2015 06:05 PM - J. Moringen

Added missing docstrings in proto/stable/rst/stochastics/*.proto

fixes #863

    -  proto/stable/rst/stochastics/Gaussian1D.proto: added missing
  documentation strings

    -  proto/stable/rst/stochastics/MixtureOfGaussian1D.proto: likewise

History
#1 - 02/07/2012 05:34 PM - J. Moringen
- Target version set to 1.0

#2 - 02/09/2012 02:44 PM - J. Moringen
- Assignee changed from J. Wienke to X. Alameda-Pineda
- Target version deleted (1.0)

#3 - 07/09/2012 03:06 PM - J. Wienke

Xavi, ping ;)

#4 - 08/09/2013 09:35 AM - J. Moringen

It seems the assignee is unlikely to act on this. What should we do?

#5 - 09/03/2015 04:24 PM - J. Wienke
- Related to Tasks #2152: Apply conventions to old stable types added

#6 - 09/14/2015 12:35 PM - J. Wienke
- Assignee deleted (X. Alameda-Pineda)

#7 - 09/28/2015 06:08 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:rst-proto|a83a77caa92fe41903aa5cf8a04aa7a91af9f220.
